@charset "utf-8";

#NoticePopupList{}
#NoticePopupList dt{display:none;}
#NoticePopupList h3{display:none;}
#NoticePopupList .PopupWrap{display:none; position:absolute; left:170px; top:185px; /*background:#f4f4f4;*/ z-index:150;}
#NoticePopupList .contentPop{padding:10px;}
#NoticePopupList .closeBtn{width:100%; height:35px; background-color:rgba(0, 0, 0, 0.8); font-size:12px;}
#NoticePopupList .closeBtn a{color:#fff;}
#NoticePopupList .closeBtn .tCls{display:block; float:left; padding:6px 0 0 5px;}
#NoticePopupList .closeBtn .rCls{display:block; float:right; padding:6px 5px 0 0;}

			/* Tablet-1024x 이하 해상도에서 해석하는 코드 */
			@media all and (max-width:1024px){
				#NoticePopupList{}
				#NoticePopupList .PopupWrap{position:absolute; width:auto !important; left:25px !important;}
				#NoticePopupList .PopupWrap div.imgPop{max-width:360px !important; height:auto  !important;}
				#NoticePopupList .PopupWrap div img{max-width:360px !important;}
				#NoticePopupList .closeBtn{max-width:360px !important; height:35px; background-color:rgba(0, 0, 0, 0.8); font-size:12px;}
			}


#container{clear:both; position:relative; width:100%; text-align:center; margin:0 auto; z-index:100;}
#container:after{content:""; display:block; height:0; clear:both; visibility:hidden;}

.mn_visual{clear:both; position:relative; width:100%; box-sizing: border-box; display: flex; justify-content: space-between;}
.mn_visual .mn_visual_left{width:50%; height: 100%; box-sizing: border-box;}
.mn_visual .mn_visual_left a{text-align: right;}
.mn_visual .mn_visual_left a > img{width:100%; max-width:960px; max-height: 632px;}
.mn_visual .mn_visual_left:before{ content:""; position: absolute; left: 0; bottom:0; width: 25px; height: 310px; margin-left: 1%; background: url(../images/mn_vis_left_bg.jpg) no-repeat left 0;}
.mn_visual .mn_visual_right{width:50%; box-sizing: border-box;}
.mn_visual .mn_visual_right a{text-align: left;}
.mn_visual .mn_visual_right a > img{width:100%; max-width:960px; max-height: 632px;}
.mn_visual .mn_visual_right:before{content:""; position: absolute; right: 0; top:0; width: 33px; height: 530px; margin-right: 1%; background: url(../images/mn_vis_right_bg.jpg) no-repeat right 0;}

	@media all and (max-width:1279px){
		.mn_visual .mn_visual_left:before{background-size:13px; background-position: bottom;}
		.mn_visual .mn_visual_right:before{background-size:20px;}
	}

	@media all and (max-width:599px){
		.mn_visual{flex-direction: column;}
		.mn_visual .mn_visual_left{width:96%;}
		.mn_visual .mn_visual_right{width:96%; margin-left: 7.2%;}
		.mn_visual .mn_visual_left:before{display: none;}
		.mn_visual .mn_visual_right:before{display: none;}
	}

#mn_content{width:100%; height: 100%; background:url('') no-repeat 0 0 #FFF;}
#mn_content:after{content:""; display:block; height:0; clear:both; visibility:hidden;}

/*오른쪽 움직이는배너*/
#mn_content .mn_quick{  position: absolute; width:100%; top: 453px; left: 10%; margin: 0 auto;}

/*새로운소식*/
#mn_content .mn_news{position: relative; width:100%; padding: 65px 0;}
#mn_content .mn_news .mn_news_inner{position: relative; width:100%; max-width: 1540px; margin: 0 auto;}

	@media all and (max-width:1600px){
		#mn_content .mn_news .mn_news_inner{width:92%;}
	}

/*공지사항*/
#mn_content .mn_news .mn_news_inner .mn_news_wrap{ width: 100%;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > h2{ width: 100%; text-align: center; font-size: 40px; font-family:'SBAggro'; font-weight: 500; color: #1b2863;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul{ display: flex; flex-wrap: wrap; justify-content: space-between; border: 1px solid #dededf; box-sizing: border-box; padding: 50px 48px;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li{position: relative; width: 25%; max-width: 319px; text-align: left;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a{display: block;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .sort_history{ padding: 0 0 11px 0; color: #6690d6; font-size: 18px; font-weight: 500; border-bottom: 1px solid #c8cbce;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .sort_birth{ padding: 0 0 11px 0; color: #9b8867; font-size: 18px; font-weight: 500; border-bottom: 1px solid #c8cbce;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con{ padding: 20px 0 0 0;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_bigtxt{ display: block; height: 57px; overflow: hidden; margin-bottom: 17px; font-size: 20px; line-height: 150%; letter-spacing: -1px; color: #393d4e; font-weight: 500;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a:hover .news_con .news_bigtxt,
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a:focus .news_con .news_bigtxt{ text-decoration: underline;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_smtxt{ display: block; height: 46px; overflow: hidden; margin-bottom: 25px; font-size: 15px; letter-spacing: -1px; color: #6f717b; font-weight: 400;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_date{ display: block; width: 87px; height: 23px; font-size: 14px; text-align: center; border-radius:25px;  background: #f2f4f6; letter-spacing: -1px; color: #a3a7ac; font-weight: 400;}

	
	@media all and (max-width:1600px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li{width: 23%;}
	}
	@media all and (max-width:1279px){
		#mn_content .mn_news{padding: 25px 0 15px 0;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > h2{font-size: 1.6rem;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul{padding: 25px 20px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .sort_history{font-size: 1.0rem;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .sort_birth{font-size: 1.0rem;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_bigtxt{font-size: 1.2rem; height: 42px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_smtxt{font-size: 1.0rem; height: 40px; margin-bottom: 15px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_date{font-size: 0.9rem;}
	}
	@media all and (max-width:799px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li{width: 47%;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li:nth-child(3),
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li:nth-child(4){margin-top: 35px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_bigtxt{height: 22px; margin-bottom: 27px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_smtxt{display: none;}
	}
	@media all and (max-width:599px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li{width: 100%; max-width: 619px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li:nth-child(3),
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li:nth-child(4){margin-top: 0;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con{padding-top: 10px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap > ul > li a .news_con .news_date{position: absolute; right:0; top:0;}
	}

/*자주찾는서비스*/
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu{padding: 47px 0 29px 0; box-sizing: border-box; display: flex; justify-content: space-between;} 
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul{ width:100%; display: flex; justify-content: center; flex-wrap: wrap; gap:1rem;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li{ position: relative; width:calc(25% - 1rem); text-align: left; overflow: hidden;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a{ display: block; font-size: 18px; font-weight: 400; color: #393d4e; padding: 25px 20px 25px 77px; border-radius: 15px; background: url(../images/quick_menu_01.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a:hover{ background: url(../images/quick_menu_01_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li a{ padding: 25px 20px 25px 77px; background: url(../images/quick_menu_02.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li a:hover{ background: url(../images/quick_menu_02_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li a{ padding: 25px 20px 25px 80px; background: url(../images/quick_menu_03.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li a:hover{ background: url(../images/quick_menu_03_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li a{ padding: 25px 20px 25px 75px; background: url(../images/quick_menu_05.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li a:hover{ background: url(../images/quick_menu_05_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li a{ padding: 25px 20px 25px 77px; background: url(../images/quick_menu_04.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li a:hover{ background: url(../images/quick_menu_04_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li a{ padding: 25px 20px 25px 74px; background: url(../images/quick_menu_06.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li a:hover{ background: url(../images/quick_menu_06_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li a{ padding: 25px 20px 25px 75px; background: url(../images/quick_menu_07.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li a:hover{ background: url(../images/quick_menu_07_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li+li a{ padding: 25px 20px 25px 80px; background: url(../images/quick_menu_08.png) no-repeat 20px center;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li+li a:hover{ background: url(../images/quick_menu_08_on.png) no-repeat 20px center #6f99e1;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a:hover,
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a:focus{ font-size: 18px; color: #fff; font-weight: 500;}
#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li:after{ content:'';position: absolute; left: -10px; top:calc(50% - 10px); width:1px; height:20px; background:#dededf;}

	@media all and (max-width:1440px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul{flex-wrap: wrap;}
	}
	@media all and (max-width:1279px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a,
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a:hover,
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a:focus{font-size: 1.0rem;}
	}
	@media all and (max-width:799px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu{padding:0;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a{background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li+li a{ background-size: 20px; padding:5px 0 5px 47px;}
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li+li+li+li+li+li+li+li a:hover{ background-size: 20px; padding:5px 0 5px 47px;}
	}
	@media all and (max-width:599px){
		#mn_content .mn_news .mn_news_inner .mn_news_wrap .quick_menu > ul > li{width:calc(50% - 1rem);}
	}

/*이용안내*/
/*
#mn_content .mn_news .mn_news_inner .mn_use_wrap{ width: 20%; margin-left: 2%; background: #f0f1f6; padding: 23px 18px; box-sizing: border-box; text-align: left;}
#mn_content .mn_news .mn_news_inner .mn_use_wrap .use_time_wrap > h2.tit{ width: 109px; padding: 3px 0; text-align: center; border-radius: 20px; background: #6f9ae1; font-size: 18px; color: #fff; font-weight: 500;}
#mn_content .mn_news .mn_news_inner .mn_use_wrap .use_time_wrap .use_time{margin: 10px 0; padding-left: 15px; color: #252b3b;}
#mn_content .mn_news .mn_news_inner .mn_use_wrap .use_time_wrap .use_time > li{ font-size: 16px; color: #252b3b; font-weight: 500;}
#mn_content .mn_news .mn_news_inner .mn_use_wrap .use_hoilday_wrap > h2.tit{ width: 109px; padding: 3px 0; text-align: center; border-radius: 20px; background: #6f9ae1; font-size: 18px; color: #fff; font-weight: 500; letter-spacing: 5px;}
#mn_content .mn_news .mn_news_inner .mn_use_wrap .use_hoilday_wrap .use_hoilday{margin: 10px 0;  padding-left: 15px; color: #252b3b;}
#mn_content .mn_news .mn_news_inner .mn_use_wrap .use_hoilday_wrap .use_hoilday > li{ font-size: 16px; color: #252b3b; font-weight: 500;}
*/

/*전시안내*/
#mn_content .mn_display { position: relative; width: calc(100% - 8.4%); padding-top: 55px; padding-bottom: 95px; margin: 0 4.2%; background: #5799e3;}
#mn_content .mn_display:before{position:absolute; content: ''; left:101%; top:calc(50% - 97px ); width: 25px; height: 194px; background: url('../images/mn_display_bg.jpg') no-repeat;}
#mn_content .mn_display .mn_display_wrap { width: 100%; margin: 0 auto; max-width: 1540px;}
#mn_content .mn_display .mn_display_wrap > h2{ width: 100%; font-size: 40px; font-family:'SBAggro'; font-weight: 500; color: #fff; margin: 0 auto;}
#mn_content .mn_display .mn_display_wrap .display_tab{width: 100%; display: flex; justify-content: center; margin: 10px auto 60px;}
#mn_content .mn_display .mn_display_wrap .display_tab > li{ width: 431px; border: 1px solid #fff; padding: 10px 0; text-align: center;}
#mn_content .mn_display .mn_display_wrap .display_tab > li+li{ margin-left: 7px;}
#mn_content .mn_display .mn_display_wrap .display_tab > li a{ color: #fff; font-size: 20px; font-weight: 500;}
#mn_content .mn_display .mn_display_wrap .display_tab > li.on,
#mn_content .mn_display .mn_display_wrap .display_tab > li:hover{ background: #fff; border: 1px solid #fff;}
#mn_content .mn_display .mn_display_wrap .display_tab > li.on a,
#mn_content .mn_display .mn_display_wrap .display_tab > li:hover a{ color: #0c2366; font-size: 20px; font-weight: 500;}
#mn_content .mn_display .mn_display_wrap .display_con{ width: 100%; background:#fff; display: flex; justify-content: space-between; box-shadow: 0 0 12px 0px rgba(0 0 0 / 20%);}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft{position: relative; width: 45%; padding: 43px 63px 0 63px; text-align: left; box-sizing: border-box;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft:before{position:absolute; content: ''; left:0; top:0; margin: 43px 0 0 63px; width:15px; height:2px; background: #7ba6ee;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_tit{display: block; color:#7ba6ee; font-size: 26px; font-weight: 700; margin: 26px 0 56px 0; line-height: 110%;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_bigtxt{display: block; color: #0a245f; font-size: 36px; font-weight: 700; margin-bottom: 32px; line-height: 110%;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_smtxt{display: block; color: #848692; font-size: 16px; margin-bottom: 34px; line-height: 160%;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_more{width: 181px; height: 47px; border: 1px solid #171b24; color: #171b24; padding-left: 19px; padding-top: 13px; box-sizing: border-box;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_more a{ display: block; color: #171b24; font-weight: 500;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conright{padding: 0; width: 55%;  box-sizing: border-box;}
#mn_content .mn_display .mn_display_wrap .display_con .display_conright > img{ width: 100%; max-width: 847px;}
#mn_content .mn_display .mn_display_btnwrap{position: absolute; left: 0; top:55%; width: 100%; display: flex; justify-content: space-between;}
#mn_content .mn_display .mn_display_btnwrap .mn_display_prev{float: left; display: inline-block; padding-left: 1.5%;}
#mn_content .mn_display .mn_display_btnwrap .mn_display_next{float: right; display: inline-block; padding-right: 1.5%;}
	
	@media all and (max-width:1600px){
		#mn_content .mn_display { width:92%; margin: 0 auto;}
		#mn_content .mn_display .mn_display_wrap .display_con{width: 90%; margin: 0 auto;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft{padding: 20px 30px 0 30px;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft:before{margin:20px 30px 0 30px;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_tit{margin: 26px 0 36px 0;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_smtxt{margin-bottom: 2.0rem;}
		#mn_content .mn_display .mn_display_btnwrap .mn_display_prev > img{width: 30px;}
		#mn_content .mn_display .mn_display_btnwrap .mn_display_next > img{width: 30px;}
	}
	@media all and (max-width:1279px){
		#mn_content .mn_display:before{background-size: 16px;}
		#mn_content .mn_display .mn_display_wrap > h2{font-size: 1.6rem;}
		#mn_content .mn_display .mn_display_wrap .display_tab > li a{font-size: 1.0rem;}
		#mn_content .mn_display .mn_display_wrap .display_tab > li.on a,
		#mn_content .mn_display .mn_display_wrap .display_tab > li:hover a{font-size: 1.0rem;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_tit{font-size: 1.0rem; margin: 16px 0 20px 0;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_bigtxt{font-size: 1.5rem; margin-bottom: 12px;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_smtxt{font-size: 0.9rem; margin-bottom: 1.0rem;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft .display_more{width: 130px; height: 34px; padding-top: 6px;}
		#mn_content .mn_display .mn_display_btnwrap .mn_display_prev > img{width: 15px;}
		#mn_content .mn_display .mn_display_btnwrap .mn_display_next > img{width: 15px;}
	}
	@media all and (max-width:799px){
		#mn_content .mn_display{padding-top: 35px; padding-bottom: 35px;}
		#mn_content .mn_display .mn_display_wrap .display_tab > li{width: auto; padding: 10px 15px;}
		#mn_content .mn_display .mn_display_wrap .display_tab{ margin: 10px auto 30px;}
		#mn_content .mn_display .mn_display_wrap .display_con{flex-direction: column}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conleft{width: 100%; padding: 20px 30px;}
		#mn_content .mn_display .mn_display_wrap .display_con .display_conright{width: 100%;}
	}
		@media all and (max-width:599px){
		#mn_content .mn_display:before{display: none;}
		#mn_content .mn_display .mn_display_wrap .display_con{width: 86%;}
	}
/*인간박정희*/
#mn_content .mn_parkch { position: relative; width: 100%; background: url('../images/mn_parkch_bg.jpg') no-repeat 0 bottom; padding: 72px 0; }
#mn_content .mn_parkch .mn_parkch_wrap{ width: 100%; margin: 0 auto; max-width: 1540px;}
#mn_content .mn_parkch .mn_parkch_wrap > h2{position: relative; width: 100%; text-align: center; font-size: 40px; font-family:'SBAggro'; font-weight: 500; color: #1b2863;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con{ display: flex; justify-content: flex-start;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li{ width: calc(25% - 37px); max-width: 352px; text-align: left; margin-right: 37px; box-sizing: border-box; background: #fff; transition-delay: 0.1s;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a{ display: block; font-size: 15px; color: #6f717b; padding:24px 31px; letter-spacing: -1px; background: #fff; border: 1px solid #bbbcbe;  transition: border 0.5s linear;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a:hover{ background: #6f99e1; color: #fff; border: 1px solid #6f99e1;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a > img{ max-width: 291px; width: 100%;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a .parkch_tit{position: relative; display: block; margin: 23px 0; font-size: 30px; line-height: 100%; font-weight: 700; color: #9b8868;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a:hover .parkch_tit{color: #fff;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a .parkch_smtxt{height: 50px; overflow: hidden;}
#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a .parkch_tit .parkch_more{position:absolute; right:0; top:0; width: 30px; height: 30px;}
#mn_content .mn_parkch .mn_parkch_btnwrap{position: absolute; left: 0; top:50%; width: 100%; display: flex; justify-content: space-between;}
#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_prev{float: left; display: inline-block; padding-left: 5%;}
#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_next{float: right; display: inline-block; padding-right: 5%;}

	@media all and (max-width:1600px){
		#mn_content .mn_parkch .mn_parkch_wrap { width:92%; margin: 0 auto;}
		#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li{width: 23%;}
		#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_prev{padding-left: 1%;}
		#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_prev > img{width: 25px;}
		#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_next{padding-right: 1%;}
		#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_next > img{width: 25px;}
	}
	@media all and (max-width:1279px){
		#mn_content .mn_parkch .mn_parkch_wrap > h2{font-size: 1.6rem;}
		#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a .parkch_tit{font-size: 1.3rem;}
		#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a{font-size: 1.0rem;}
		#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a{ padding: 14px 21px;}
		#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a .parkch_tit .parkch_more{width: 15px; height: 15px;}
		#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li a .parkch_tit .parkch_more > img{width: 15px;}
	}

	@media all and (max-width:799px){
		/*#mn_content .mn_parkch .mn_parkch_wrap .parkch_con > li{width: 49%;}*/
		#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_prev > img{width: 15px;}
		#mn_content .mn_parkch .mn_parkch_btnwrap .mn_parkch_next > img{width: 15px;}
	}
		
/*하단 배너*/
#mn_content .mn_bn {position:relative; width: 100%;  overflow:hidden; background:#ffffff; border-top: 1px solid #dcdcdc;}
#mn_content .mn_bn .mn_bn_inner{ display: flex; width: 100%; max-width: 1540px; margin:0 auto;}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap{width: 315px; height: 30px; display: flex; justify-content: flex-start; padding-top:36px;}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bt_bn_tit{font-size:14px; margin-right: 18px; color:#1b2863; font-weight:700; font-family:'SBAggro';}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bn_control{width:94px; height: auto;}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bn_control > li{float:left; width:23px; height:24px; background:url('../images/mn_bn_prev.jpg') no-repeat center 4px;}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bn_control > li:nth-child(2){width:23px; height:24px; border-left:none; border-right:none; background: url('../images/mn_bn_stop.jpg') no-repeat center 3px;}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bn_control > li:nth-child(3){width:24px; height:24px; background:url('../images/mn_bn_nex.jpg') no-repeat center 4px;}
#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bn_control > li a{display:block; height:24px;}

#mn_content .mn_bn .mn_bn_inner .bn_list_wrap{ width: calc(100% - 315px); height: 48px; margin:23px 0 22px 0; box-sizing: border-box; overflow: hidden;}

#mn_content .mn_bn .mn_bn_inner .bn_list_wrap .bn_list{ display: flex; justify-content: flex-start;}
#mn_content .mn_bn .mn_bn_inner .bn_list_wrap .bn_list > li{ width: initial !important;  text-align:center; padding:0 20px; overflow:hidden;}

	@media all and (max-width:1600px){
		#mn_content .mn_bn .mn_bn_inner { width:92%; margin: 0 auto;}
	}
	@media all and (max-width:1279px){
		#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap .bt_bn_tit {font-size: 1.4rem; font-weight: 500;}
	}
	@media all and (max-width:1023px){
		#mn_content .mn_bn .mn_bn_inner .bn_list_wrap .bn_list > li{padding:0;}
	}
	@media all and (max-width:699px){
		#mn_content .mn_bn .mn_bn_inner .bn_list_wrap{ width: 100%;} 
		#mn_content .mn_bn .mn_bn_inner .bt_bn_tit_wrap{display: none;}
	}
	
#mn_content .mn_bn .mn_bn_inner .bn_list_wrap .bn_list > li:first-child a{color:#000;}
#mn_content .mn_bn .mn_bn_inner .bn_list_wrap .bn_list > li a:hover{color:#0084c2; text-decoration:none;}

.line_f{clear:both; display:block; margin:15px 0; border-bottom:1px solid #676a71;}

/* VR 바로가기 */

#vr_btn {position:fixed; top:700px; right:20px; z-index:800; width:153px; height:153px;}
#vr_btn .side_in{display:block; width:100%; height:100%; position:relative; padding:21px 0 0 21px; box-sizing: border-box;}
#vr_btn .side_in:before{content:''; display:block; width:100%; height:100%; background-position:center center; background-repeat:no-repeat; background-image:url(../images/vr_btn_text.png); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); animation-name:spin; animation-timing-function:ease-in-out; animation-duration:55s; animation-iteration-count:infinite; transform-origin:center center; background-size: cover;}
@keyframes spin {
    0%,100%{transform:translate(-50%,-50%) rotate(0)}
    50%{transform:translate(-50%,-50%) rotate(1250deg)}
}
#vr_btn .side_con{display:flex; flex-direction:column; align-items: center; width:111px; height:111px; background:url(../images/vr_btn_bg.png) no-repeat; cursor:pointer; border-radius: 50%; position:relative; z-index:5; box-shadow:2px 5px 5px rgba(0,0,0,0.2); overflow: hidden; text-align: center; box-sizing: border-box; padding-top: 23px;}
#vr_btn .side_con .character_wrap {position: relative; width: 100%; height: 100%; max-width: 55px; margin-top: -10px;}
#vr_btn .side_con > span {color: #fff; font-size: 14px; font-weight: 500; line-height: 1.1; letter-spacing: -1px; padding-top: 46px;}
#vr_btn .side_con > span .vr_btn_bigtxt{ display: block; color: #fff; font-size: 18px; font-weight: 600; line-height: 1.1; letter-spacing: -1px;}


@media screen and (max-width: 768px){
    #vr_btn{display:none;}
}

/*@media screen and (max-width:500px) {

    #vr_btn{width: 110px;height: 110px;right: 10px;top: 125px;}
    #vr_btn .side_in{padding: 19px 23px 18px 21px;}
    #vr_btn .side_con{width: 67px;height: 67px;background-position: top;}
	#vr_btn .side_con .character_wrap {display:none;}
	#vr_btn .side_con > span {font-size: 12px;}
}*/
